Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# POA.cpp File Reference

`#include "tao/PortableServer/POA.h"`
`#include "tao/PortableServer/ImR_LocatorC.h"`
`#include "tao/PortableServer/ImplRepo_i.h"`
`#include "tao/StringSeqC.h"`
`#include "tao/PortableServer/IORInfo.h"`
`#include "tao/PortableServer/ObjectReferenceTemplate.h"`
`#include "tao/PortableServer/Default_Acceptor_Filter.h"`
`#include "tao/ORB_Core.h"`
`#include "tao/ORB.h"`
`#include "tao/Server_Strategy_Factory.h"`
`#include "tao/Acceptor_Registry.h"`
`#include "tao/Thread_Lane_Resources.h"`
`#include "tao/Environment.h"`
`#include "tao/Exception.h"`
`#include "tao/Stub.h"`
`#include "tao/Profile.h"`
`#include "tao/TSS_Resources.h"`
`#include "tao/debug.h"`
`#include "tao/IORInterceptor/IORInterceptor_List.h"`
`#include "ace/OS_NS_wchar.h"`
`#include "ace/OS_NS_sys_time.h"`
`#include "ace/OS_NS_netdb.h"`
`#include "PortableGroup_Hooks.h"`
`#include "ace/Auto_Ptr.h"`
`#include "POA.i"`

Include dependency graph for POA.cpp:

## Functions
const char * | get_rcsid_PortableServer_POA (const char *)
## Variables
const char * | rcsid_PortableServer_POA = get_rcsid_PortableServer_POA ( rcsid_PortableServer_POA )

## Function Documentation

const char* get_rcsid_PortableServer_POA | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_PortableServer_POA = get_rcsid_PortableServer_POA ( rcsid_PortableServer_POA )`[static]`